@charset "utf-8";

article, aside, dialog, footer, header, section, footer, nav, figure, menu {
  display: block
}

.container {
  width: 1000px; margin: 0 auto;
}

.header {
  padding: 23px 0 14px; overflow: hidden; line-height: 64px;
}

.header-logo h1 {
  float: left;
}

.header-logo h1 .logo {
  width: 100%; height: 72px;
}

.header-logo h2 {
  float: left; font-size: 24px; margin-left: 30px;
}

.nologin {
  position: relative; padding-left: 50px; float: right;
}

.nologin p {
  float: right; font-size: 14px;
}

.nologin p .arrow {
  font-style: normal; font-size: 12px; width: 20px; height: 20px; border-radius: 50%; background-color: #3776d3;
  display: inline-block; color: #fff; font-family: "宋体"; font-weight: bold; text-align: center; position: absolute;
  top: 20px; left: 20px; line-height: 20px;
}

.nologin p a {
  color: #3776d3;
}

.carousel {
  width: 100%; height: 500px; position: relative; overflow: hidden; margin: 0 auto;
}

.carousel .car-center {
  width: 1080px; height: inherit; display: block; margin: 0 auto; position: absolute; left: 50%; top: 0;
  margin-left: -540px;
}

.pagination li {
  width: 10px; height: 10px; display: block; float: left; border-radius: 10px; margin-left: 10px; background: #fff;
  opacity: .4; cursor: pointer; line-height: 99999px;
}

.pagination {
  width: 132px; height: 10px; position: absolute; z-index: 10; top: 450px; left: 304px;
}

.pagination li.on {
  width: 10px; height: 10px; border-radius: 10px; background: #fff; margin-top: 0; opacity: 1;
}

.carousel .uu {
  width: 100% !important; height: 500px; position: relative;
}

.carousel .uu li {
  width: 100% !important; height: 500px; display: none; position: absolute; top: 0; left: 0; text-align: center;
}

.carousel .uu li a {
  width: 100%; height: 500px; display: block; position: absolute; top: 0; left: 0; overflow: hidden;
}

.carousel .uu li img {
  position: absolute; width: auto; height: 500px; display: block; top: 0; left: 50%; margin-left: -960px;
}

.carousel .car-center .login-box {
  width: 343px; height: 361px; text-align: left; position: absolute; right: 0; top: 55px; background: #fff; z-index: 20;
  border-radius: 6px; padding: 40px 40px 0 40px;
}

.login-box .logo-title {
  font-size: 18px; color: #333; text-align: left; height: 40px;
}

.login .ipt-group {
  display: inline-block; height: 42px; transition: all .2s linear 0s; margin-bottom: 20px;
}

.login .ipt-group .us, .login .ipt-group .pwd {
  height: 42px; width: 42px; background: url(//images.zfic.com/images/login/sprite.png) no-repeat #eee;
  vertical-align: middle; display: inline-block; float: left;
}

.login .ipt-group .us {
  background-position: 4px 0px;
}

.login .ipt-group input {
  /*width: 300px;*/
  width: 289px; padding: 0 5px; border: 0; height: 40px; line-height: 40px; font-size: 14px; border: 1px solid #ddd;
  float: left;
}

.ico-error {
  background: url(//images.zfic.com/images/login/sprite.png) no-repeat; display: inline-block; overflow: hidden;
  vertical-align: middle; width: 16px; height: 18px; margin-right: 5px; background-position: 0 -146px;
}

#userNameTips .error {
  color: #ff3333; font-size: 12px;
}

#userNameTips {
  height: 24px; background-color: #ffeaea; margin-bottom: 10px; line-height: 24px; padding-left: 10px
}

.login .ipt-group .pwd {
  background-position: 4px -37px;
}

.mb-20 {
  margin-bottom: 20px;
}

.g-f-r {
  float: right;
}

.font14 {
  font-size: 14px;
}

.btn-bule {
  background-color: #3776d3; color: #fff; font-size: 16px; border-radius: 5px; border: none; width: 100%;
  text-align: center; height: 45px; line-height: 45px; display: inline-block; cursor: pointer;
}

.btn-bule:hover {
  background: #0062c4;
}

.rememberpass #rempass {
  width: 18px; height: 18px; border-radius: 2px; border: 0 none; background-color: #fff; float: left;
}

.icon-weibo, .icon-qq {
  width: 30px; height: 30px; background: url(//images.zfic.com/images/login/sprite.png) no-repeat; vertical-align: middle;
  display: inline-block; margin-right: 8px;
}

.loginway .icon-weibo {
  background-position: -4px -80px;
}

.loginway .icon-qq {
  background-position: -4px -112px;
}

.fl {
  float: left; font-size: 14px; margin-right: 14px;
}

.foot {
  text-align: center; color: #666; padding: 50px 0 80px;
}

.foot ul li {
  display: inline-block; color: #cccccc; text-align: center;
}

.foot ul li a {
  font-size: 14px; color: #666;
}

.foot p.bands {
  font-size: 14px; margin-top: 15px;
}

.login .ipt-group input:focus {
  border-color: #3776d3;
}

.login .ipt-group input:focus+.login .ipt-group .us {
  background-color: #3776d3
}

.loginway .icon-weibo:hover {
  background-position: -4px -166px;
}

.loginway .icon-qq:hover {
  background-position: -4px -199px;
}